*{ margin: 0; padding: 0; list-style: none; box-sizing: border-box; font-style: normal;}
body{font-size: 14px;}
.card{border: 1px solid #ececec;}
.navbar-collapse{flex-grow:0;}
.badge-info{background-color: #a1a1a1;}
.badge-warning{background-color: #ff6600; color:#ffffff;}
a{color:#333333;}
a:hover{color:#ff6600;}
.table td, .table th{font-size: 14px; vertical-align: middle;}

.pagination li.active a{color:#007bff;}
.pagination li{ padding: 0 0;}
.pagination li a{ display: flex; align-items: center; justify-content: center;padding: 4px 12px; }
.pagination li span{ display: flex; align-items: center; justify-content: center;padding: 4px 12px; }

.aboutbox img{max-width:80%;}


.musiccover{position: relative;}
.playbtnbox{ display: block; position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 100; display: flex; align-items: center; justify-content: center;}

